import { getUrlParams } from "./Utils/WebNet/web/webTools";

export function isIos() {
    return navigator.userAgent.match(/iphone|ipod|ipad/gi)
}


export function isType1() {
    return +getUrlParams("type") == 1;
}


export function miniGoUrl(url: string) {
    // @ts-ignore
    wx.miniProgram.navigateTo({
        url: url,
        success: () => {
            console.log("跳转成功");
        },
        fail: (e) => {
            console.error("跳转失败", e);
        }
    });
}
